!data/cache/.gitkeep
!public/vendor/README.md
._*
.vagrant
.~lock.*
/composer.lock
/vendor/
config/autoload/*.local.php
config/autoload/local.php
config/development.config.php
data/cache/*
public/vendor/
